$DEFINE GDI
$DEFINE USER
      INCLUDE 'WINDOWS.FI'
      SUBROUTINE DOWN_TOOLS
      IMPLICIT NONE
C
C Author       : Kevin B Black
C Date written : 23-Oct-1991
C Abtract     :
C
C DELETE DRAWING TOOLS
C
C This subroutine deletes the general drawing tools
C
      INCLUDE 'WINDOWS.FD'
      INCLUDE 'FWCLOCK.FD'
C
      WSTATUS=DeleteObject(FBRUSH)
      WSTATUS=DeleteObject(BBRUSH)
      WSTATUS=DeleteObject(FPEN)
      WSTATUS=DeleteObject(BPEN)
      RETURN
      END
